.login-container{
    margin-top: 5%;
    margin-bottom: 5%;
}
.login-logo{
    position: relative;
    margin-left: -41.5%;
}
.login-logo img{
    position: absolute;
    width: 20%;
    margin-top: 19%;
    background: #282726;
    border-radius: 4.5rem;
    padding: 5%;
}
.login-form-1{
    padding: 10% 10% 20% 10%;
    background:#282726;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-1 h4{
    text-align: center;
    margin-bottom:5%;
    color:#fff;
}
.login-form-2{
    padding: 9%;
    background: #fff ;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form-2 h3{
    text-align: center;
    margin-bottom:12%;
    color: #fff;
}
.btnSubmit{
    font-weight: 600;
    width: 50%;
    color: #282726;
    background-color: #fff;
    border: none;
    border-radius: 1.5rem;
    padding:2%;
}
.btnForgetPwd{
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}
.btnForgetPwd:hover{
    text-decoration:none;
    color:#fff;
}

.square_button {
	margin: 10px 0px 10px;
	width:70px;
	font-size: 36px;
	text-align: center;
	line-height: 56px;
	height: 60px

}
.square_button_position{
	left:0px;
	margin-top: -20px;
	border-radius: 3px;
}

.square_button_one {
    background: linear-gradient(60deg, #66bb6a, #43a047);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0,.14), 0 7px 10px -5px rgba(76, 175, 80,.4);
	border-radius:3px;
}

.square_button_two {
    background: linear-gradient(60deg, #26c6da, #00acc1);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0,.14), 0 7px 10px -5px rgba(0, 172, 193,.4);
	border-radius:3px;
}

.square_button_three {
    background: linear-gradient(60deg, #ffa726, #fb8c00);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0,.14), 0 7px 10px -5px rgba(255, 152, 0,.4);
	border-radius:3px;
}

.square_button_four {
    background: linear-gradient(60deg, #ff3835, #891918);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0,.14), 0 7px 10px -5px rgba(187, 45, 59,.4);
	border-radius:3px;
}
.square-container {
    color: rgba(0, 0, 0, 0.87);
    width: 100%;
    border: 0;
    display: flex;
    position: relative;
    font-size: .875rem;
    min-width: 0;
    word-wrap: break-word;
    background: #FFF;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
    margin-top: 30px;
    border-radius: 6px;
    margin-bottom: 30px;
    flex-direction: column;
	text-align: right;
	cursor:pointer;
}

.square_title{
	position: absolute;
    float: right;
    right: 1vw;
    padding: 6px;
    font-size: 20px;
	width:80%;
	text-align:center;
}


.result-container {
	color: rgba(0, 0, 0, 0.87);
	width: 100%;
	border: 0;
	display: flex;
	position: relative;
	font-size: .875rem;
	min-width: 0;
	word-wrap: break-word;
	background: #FFF;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
	margin-top: 30px;
	border-radius: 6px;
	margin-bottom: 30px;
	flex-direction: column;
}